<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 30 ]]></name><description><![CDATA[<p>When we think about witnessing to someone, often our biggest fear is, &ldquo;What if this person is a (fill in the religion) and I can&rsquo;t answer their questions? Worse yet, what if they get me doubting my own faith?&rdquo;</p>

<p>It is a natural human tendency, but one that we do not have to fall victim to. If we take a callous attitude of, &ldquo;I don&rsquo;t care what other religions teach&rdquo;, then we will struggle in witnessing to people of those religions.</p>

<p>However, we must take the time to examine what they believe, and then hold it up to the light of Scripture. Then, not only will we gain a better understanding of their beliefs, but we will have a better knowledge of what the Bible truly teaches and be better prepared to defend the faith.</p>

<p>In this topic we will examine some of the basic beliefs of the Jehovah&rsquo;s Witnesses, and begin to dissect and see just what God&rsquo;s Word teaches.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 30 Topic 1]]></name><lessonInstructions><![CDATA[<p>In this topic we will examine some of the basic beliefs of the Jehovah&rsquo;s Witnesses, and begin to dissect and see just what God&rsquo;s Word teaches.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/LIno-RraQZ8?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/CUlnNghwKto?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 30 Topic 1b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/12CMonCr_vU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/_Nzx36ZLsJs?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 30 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_172_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 30 Topic 2]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/QLIkGmiSeGE?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/OIddG632X2w?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/Jrul8mC72Gw?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 30 Topic 2b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/83FUDDMGtmg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/d2Z_me1tUZg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 30 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_173_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 30 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_174_A]]></itemReference></lessonItem></lesson>
